*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.home-shop{
  display: flex;
  padding-top: 80px;
  flex-direction: column;
  text-align: center;
  color:#555353;
}
.home-shop p{
  letter-spacing: 2px;

}
.small{
  text-decoration: underline;
  color: #555353;
}
.shop-page {
  padding:  24px;
  color:#777;
  background-color: #fefefe;
  margin-top: 50px;
}

.shop-div {
  display: flex;
   justify-content: space-between;
   margin-top: 30px;
}

.shop-div p{
    text-align: right;
    font-size: 12px;
    color: #777;
}


.shop-layout {
  display: flex;
  gap: 32px;
  align-items: flex-start;
  margin-bottom: 30px;
   /* border: 2px soild blue; */
}


.product-grid {
  flex: 1;
  display: grid;
  grid-template-columns: auto auto auto auto;
  gap: 20px;
  margin-top: 50px;
  padding: 20px;
 
}


.product-card {
  background: white;
  border: 1px solid #ddd;
  border-radius: 8px;
  padding: 16px;
  text-align: center;
  box-shadow: 0 2px 5px rgba(0,0,0,0.05);
  padding: 30px;
}

.product-card img {
  width: 80px;
  height: auto;
  margin-bottom: 10px;
}
.product-card h5 {
  margin: 8px 0 4px;
  font-size: 10px;
  color: #777;
}
.product-card p {
  color:red;
  font-size: 10px;
}
.pagination {
  grid-column: 1 / -1;
  text-align: center;
  margin-top: 30px;
  color: #777;
  font-size: 12px;
  letter-spacing: 2px;
}
span{
    color: red;
}

.side-bar {
  width: 260px;
  padding: 20px;
  border-radius: 8px;
  flex-shrink: 0;
  font-size: 12px;
  margin-top: 10px;
}
.side-bar h4{
    color: #777;
    font-size: 10px;
    font-family: Arial, sans-serif;
}

.search-bar {
  display: flex;
  align-items: center;
  gap: 8px;
  margin-bottom: 20px;
  border-radius: 1px;
  font-size: 12px;
}
.search-bar input {
  flex: 1;
  padding: 5px ;
  border:none;
}
input:focus{
    border: none;
    outline: none;
}
input::placeholder{
    font-size: 12px;
}
.search-bar img {
  width: 28px;
  height: 28px; 
}

.side-bar h4 {
  font-size: 12px;
  margin: 20px 0 8px;
  font-weight: none;
}
.side-bar img[alt="divider"] {
  width: 100%;
  margin: 6px 0 10px;
}
.side-bar ul {
  list-style: none;
  padding-left: 0;
  margin-bottom: 16px;
}
.side-bar li {
  padding: 6px 0;
  color:#777;
}
.customer-div{
    color: #777;
    padding-top: 80px;
    margin-left: 2em;
  
}

.star-div {
  display: flex;
  gap: 20px;
  justify-content:space-around;
  padding: 30px;
  margin-top: 20px;
}

.star {
  background-color: #f9f9f9;
  border-radius: 2px;
  /* width: 300px; */
  box-shadow: 0 4px 12px rgba(0,0,0,0);
  padding: 20px;
}

.star h6 {
  font-weight: normal;
  font-size: 14px;
  margin-bottom: 10px;
  color: #777;
}
.star h5{
  color: #555353;
}

.star p {
  color: #f08809;
  margin-bottom: 10px;
}
.latest-nav{
    color: #777;
    margin-top: 50px;
    margin-left: 2em;
}

.latest-line{
  display: flex;
  gap: 1em;
  padding: 40px;
}
.latest-div {
  color: #333;
  font-size: 14px;
}

.latest-div p{
  color: #777;
  font-family: serif;
}

.latest-button {
  display: flex;
  flex-direction: column;
  align-items: flex-start; 
  gap: 1px;
}

.latest-button button {
  background-color:red;
  color: white;
  border: none;
  padding: 6px 14px;
  border-radius: 1px;
  cursor: pointer;
}

.latest-div img {
  width: 250px;
  height: 120px;
}
.spa{
  color: #777;
  text-decoration: underline;
}
.tech-div{
  padding:  0 40px ;
  padding-top: 30px;
}
.tech-ul{
  display: flex;
  justify-content:space-between;
  padding: 30px;
  padding-top: 50px;
  padding-bottom: 50px;
}
.tech-ul img{
  width: 120px;
  height: 30px;
  padding-top: 10px;
}
.instagram{
  display: flex;
  justify-content: center;
  color: #777;
  padding-top: 50px;
}
.instagram-img{
  display: flex;
  justify-content:center;
  gap: 20px;
  padding-top: 30px;
}
.footer-div{
  display: flex;
  justify-content: space-around;
  padding-top: 90px;
  color: #777;
}
.shoplite-div{
  padding: 20px;
}
ul{
  list-style-type: none;
}
.shoplite-div img{
  padding: 5px;
  padding-right: 20px;
}
.dealership{
  display: flex;
  gap: 30px;
  padding: 20px;
}
.ship{
  display: flex;
    align-items: flex-start;
    padding-left: 80px;
    color: #555353;
}
.payment{
  display: flex;
  align-items: center;
  color: #555353;
}
.payment img{
  padding: 3px;
}
.copyright{
    position: relative;
    top: 5px;
    padding-left: 30px;
    color: #555353;
   }
   .copyright>p>span{
    color:#555353;
    text-decoration: underline;
   }


















































